## ros-indigo-rosauth 0.1.7

=== debian/changelog ===
ros-indigo-rosauth (0.1.7-1trusty) trusty; urgency=high

  * Merge pull request #8 from ckrooss/develop
    Added gencpp-dependency for test target
  * Added gencpp-dependency for test target
  * Contributors: Russell Toris, ckrooss

 -- Russell Toris <rctoris@wpi.edu>  Mon, 10 Aug 2015 07:00:00 -0000

ros-indigo-rosauth (0.1.6-1trusty) trusty; urgency=high

  * Merge pull request #5 from cottsay/hydro-devel
    missing libssl-dev during build
  * Added libssl-dev to build_depend
  * Contributors: Russell Toris, Scott K Logan

 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Mar 2015 07:00:00 -0000

ros-indigo-rosauth (0.1.5-1trusty) trusty; urgency=high

  * Merge pull request #6 from forouher/develop
    add missing catkin dependencies
  * add missing catkin dependencies
  * Now runs hydro and groovy
  * fixed dox file
  * Contributors: Dariush Forouher, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 02 Dec 2014 08:00:00 -0000

ros-indigo-rosauth (0.1.4-1trusty) trusty; urgency=high

  * dox file fixed
  * authors file added
  * travis now runs tests
  * cleanup for indigo
  * Merge branch 'hydro-devel' of github.com:WPI-RAIL/rosauth into develop
  * Merge pull request #4 <https://github.com/WPI-RAIL/rosauth/issues/4> from FriedCircuits/hydro-devel
    Add IF for rostest
  * Add IF for rostest
  * switched to sha512
  * bug in rosauth fixed
  * Contributors: Russell Toris, William

 -- Russell Toris <rctoris@wpi.edu>  Thu, 03 Apr 2014 07:00:00 -0000

ros-indigo-rosauth (0.1.3-1trusty) trusty; urgency=high

  * possible cmake fix
  * test cmake fix
  * test cmake fix
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Wed, 01 May 2013 07:00:00 -0000

ros-indigo-rosauth (0.1.2-1trusty) trusty; urgency=high

  * Merge pull request #1 <https://github.com/WPI-RAIL/rosauth/issues/1> from rctoris/groovy-devel
    ros_hash_authentication renamed to ros_mac_authentication
  * ros_hash_authentication renamed to ros_mac_authentication
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 12 Mar 2013 07:00:00 -0000

ros-indigo-rosauth (0.1.1-1trusty) trusty; urgency=high

  * version 0.1.1 of rosauth
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 28 Jan 2013 07:15:00 -0000

ros-indigo-rosauth (0.1.0-1trusty) trusty; urgency=high

  * dependencies fixed
  * catkin release
  * test cases added
  * test cases added
  * initial import
  * Create README
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Sun, 27 Jan 2013 18:33:00 -0000
