=== debian/control ===
Source: ros-indigo-rosauth
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), libssl-dev, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-rostest
Homepage: http://ros.org/wiki/rosauth
Standards-Version: 3.9.2

Package: ros-indigo-rosauth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-roscpp
Description: Server Side tools for Authorization and Authentication of ROS Clients
